EyeHome

EyeHome 1.8 is a Universal Binary application that has been optimized for both PowerPC and Intel Core processors.

EyeHome has been discontinued and support for this product is no longer available.



EyeHome 1.8 is a Universal system preference pane. It requires a Macintosh computer with PowerPC G4 (500MHz or faster), PowerPC G5 or Intel Core processor, and Mac OS X 10.4 (Tiger) or later. We recommend Mac OS X 10.4.6 with all software and security updates installed.

Read Me files
English
Japanese


Older EyeHome Versions


Download EyeHome 1.7 now (English, German, French)

Download EyeHome 1.7 now (Japanese)

EyeHome 1.7 requires a G4 with a speed of at least 500 MHz or a G5 Power Macintosh, and Mac OS X 10.3 Panther or later, including QuickTime 6.4 or later and QuickTime for Java 1.4.2 or later. We recommend running Mac OS X 10.4.3 Tiger with all software and security updates installed.

Read Me files
English
Japanese


Download EyeHome 1.5.2 now

EyeHome 1.5.2 requires the EyeHome hardware; a G4 with a speed of at least 500 MHz or a G5 Power Macintosh, and Mac OS X 10.2.8 Jaguar or later. We recommend Mac OS X 10.3.7 Panther. It also requires QuickTime 6.4 or later and QuickTime for Java 1.4.1 or later. Java 1.4.2 is recommended.

Attention: EyeHome 1.5.2 requires that you update the firmware in the EyeHome hardware. (Please, check Read Me file for details)

Read Me File